.logo-fw-kyuyo {
  width: 39px;
  height: 32px;
  margin-left: 10px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-position: 0 0;
  background-size: 39px 32px;
  background-image: url('../img/layout/logo3.png');
}
.logo-fw-kyuyo .logo {
  position: absolute;
  font-size: 24px;
  /* top: 5px; */
  font-weight: bold;
  margin-left: 45px;
  color: #aaa;
  padding-top: 2px;
}
.logo-fw-kyuyo .logo .font1{
  /* color: rgb(189, 221, 232); */
  color: rgb(195, 180, 105);
  /* color: rgb(130, 205, 222); */
}
.logo-fw-kyuyo .logo .font2{
  margin-left: 2px;
  color: rgb(237, 255, 255);
}
/* .logo-fw-kyuyo {
  width: 150px;
  height: 50px;
  margin-left: -15px;
  background-position: 0 0;
  background-size: 150px 50px;
  background-image: url('../img/layout/logo2.gif');
} */
/* .logo-fw-kyuyo {
  width: 150px;
  height: 50px;
  margin-left: -15px;
  background-position: 0 0;
  background-size: 150px 50px;
  background-image: url('../img/layout/fw-kyuyo-logo.jpg');
} */
.logo-fw-kyuyo:hover {
  border: dotted 1px #ccc;
  cursor: pointer;
}